package cn.com.victorysoft.business.indicator.dao;

import cn.com.victorysoft.business.indicator.entity.UnitApproveThreshold;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface UnitApproveThresholdDao {

    List<UnitApproveThreshold> selectList();

    UnitApproveThreshold selectByCompany(String companyCode);

    int update(UnitApproveThreshold record);

    int insert(UnitApproveThreshold record);

    int insertSelective(UnitApproveThreshold record);

}
